<div class="contenido">
  <h1>Nuevo rol</h1>

  
  <% form_for :rol do |f| %>

  <table>

    <tr>
      <td> <label for="rol_nombre">Nombre</label> </td>
      <td> <%= f.text_field :nombre %> </td>
    </tr>


  </table>

  <%= submit_tag 'Nuevo rol' %>
  <% end %>
</div>

